uuid: 0693cb8c-474a-46f0-8465-33258258cde7
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 2r_Yo2tYXnt7PLx1pnlr1JU3iHmnsoWFdzQFs2sUXGk
id: remote_video
label: 'Remote video'
description: 'A remotely hosted video from YouTube or Vimeo.'
source: 'oembed:video'
queue_thumbnail_downloads: false
new_revision: false
source_configuration:
  thumbnails_directory: 'public://oembed_thumbnails'
  providers:
    - YouTube
    - Vimeo
  source_field: field_media_oembed_video
field_map: {  }
